{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/login.css">
{% endblock %}
{% block body %}
    <div id="body_login">
        <form id="login" method="post">
            {% if login_try == 'bad_login' %}
                <div id="error">
                    <p>Identifiant ou mot de passe incorrect.</p>
                </div>
            {% endif %}
            <table>
                <tr>
                    <td><label for="login">Identifiant :</label></td>
                    <td><input type="text" name="login" required><br></td>
                </tr>
                <tr>
                    <td><label for="password">Mot de passe :</label></td>
                    <td><input type="password" name="password" required></td>
                </tr>
                <tr>
                    <td colspan="2" style="text-align: center;"><button type="submit">Connexion</button></td>
                </tr>
            </table>
        </form>
    </div>
{% endblock %}